util.AddNetworkString("bladw_warn_open")   -- ouvre le menu chez le client
util.AddNetworkString("bladw_warn_sync")   -- serveur -> client : joueurs + leurs warns
util.AddNetworkString("bladw_warn_add")    -- client -> serveur : ajouter un warn
util.AddNetworkString("bladw_warn_remove") -- client -> serveur : supprimer un warn
util.AddNetworkString("bladw_warn_clear")  -- client -> serveur : vider le casier
util.AddNetworkString("bladw_warn_chat")   -- serveur -> clients : annonce du warn dans le chat
